@media screen and (max-width: 768px){
 
 .top-logo {
    width: 160px !important;
    padding-top: 30px;
    padding-bottom: 30px;
}

.footer {
    font-size: 16px;
    line-height: 36px;
    clear: both;
    color: #5b5881;
    text-align: center;
    padding: 20px 18px;
    width: auto;
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
}